<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>

<!--

    input filename   : export-002
    processing date  : 09/08/16 22:25:58
    context version  : 2016.09.08 20:59
    exporter version : 0.34

-->

<?xml-stylesheet type="text/css" href="styles/export-002-defaults.css" ?>
<?xml-stylesheet type="text/css" href="styles/export-002-images.css" ?>
<?xml-stylesheet type="text/css" href="styles/export-002-styles.css" ?>

<document xmlns:m="http://www.w3.org/1998/Math/MathML" version="0.34" date="09/08/16 22:25:58" file="export-002" language="en" context="2016.09.08 20:59">
 <metadata>
  <metavariable name="author">Hans Hagen</metavariable>
  <metavariable name="title">Hello World!</metavariable>
 </metadata>
The Earth, as a habitat for animal life, is in old age and has a fatal illness. Several, in fact. It would be happening whether humans had ever evolved or not. But our presence is like the effect of an old-age patient who smokes many packs of cigarettes per day <subsentencesymbol symbol="middle">—</subsentencesymbol> and we humans are the cigarettes.
 <section detail="chapter" chain="chapter" implicit="1" level="2">
  <metadata>
   <metavariable name="whatever">Again and Again</metavariable>
  </metadata>
  <sectionnumber>1</sectionnumber>
   <sectiontitle>test</sectiontitle>
  <sectioncontent>
The Earth, as a habitat for animal life, is in old age and has a fatal illness. Several, in fact. It would be happening whether humans had ever evolved or not. But our presence is like the effect of an old-age patient who smokes many packs of cigarettes per day <subsentencesymbol symbol="middle">—</subsentencesymbol> and we humans are the cigarettes.  </sectioncontent>
 </section>
</document>
